.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bd884482-e58a-e0d0-c576-fa7a170f1e0f {
background-color: var(--white) !important;
border-radius: 6px !important;
}
.lfr-layout-structure-item-5b6571e2-b946-b187-785d-f1d6d77b45d8 {
background-color: var(--primary-200) !important;
}
